CVE-2014-6167CVE-2014-6167

Affected configuration(s):

cpe:/a:ibm:websphere_application_server:7.0.0.1
cpe:/a:ibm:websphere_application_server:7.0.0.2
cpe:/a:ibm:websphere_application_server:7.0.0.3
cpe:/a:ibm:websphere_application_server:7.0.0.4
cpe:/a:ibm:websphere_application_server:7.0.0.5
cpe:/a:ibm:websphere_application_server:7.0.0.6
cpe:/a:ibm:websphere_application_server:7.0.0.7
cpe:/a:ibm:websphere_application_server:7.0.0.8
cpe:/a:ibm:websphere_application_server:7.0.0.9
cpe:/a:ibm:websphere_application_server:7.0.0.10
cpe:/a:ibm:websphere_application_server:7.0.0.11
cpe:/a:ibm:websphere_application_server:7.0.0.12
cpe:/a:ibm:websphere_application_server:7.0.0.13
cpe:/a:ibm:websphere_application_server:7.0.0.14
cpe:/a:ibm:websphere_application_server:7.0.0.15
cpe:/a:ibm:websphere_application_server:7.0.0.16
cpe:/a:ibm:websphere_application_server:7.0.0.17
cpe:/a:ibm:websphere_application_server:7.0.0.18
cpe:/a:ibm:websphere_application_server:7.0.0.19
cpe:/a:ibm:websphere_application_server:7.0.0.21
cpe:/a:ibm:websphere_application_server:7.0.0.22
cpe:/a:ibm:websphere_application_server:7.0.0.23
cpe:/a:ibm:websphere_application_server:7.0.0.24
cpe:/a:ibm:websphere_application_server:7.0.0.25
cpe:/a:ibm:websphere_application_server:7.0.0.27
cpe:/a:ibm:websphere_application_server:7.0.0.29
cpe:/a:ibm:websphere_application_server:7.0.0.31
cpe:/a:ibm:websphere_application_server:7.0.0.32
cpe:/a:ibm:websphere_application_server:7.0.0.33
cpe:/a:ibm:websphere_application_server:7.0.0.34
cpe:/a:ibm:websphere_application_server:7.0.0.35
cpe:/a:ibm:websphere_application_server:8.0.0.0
cpe:/a:ibm:websphere_application_server:8.0.0.1
cpe:/a:ibm:websphere_application_server:8.0.0.2
cpe:/a:ibm:websphere_application_server:8.0.0.3
cpe:/a:ibm:websphere_application_server:8.0.0.4
cpe:/a:ibm:websphere_application_server:8.0.0.5
cpe:/a:ibm:websphere_application_server:8.0.0.6
cpe:/a:ibm:websphere_application_server:8.0.0.7
cpe:/a:ibm:websphere_application_server:8.0.0.8
cpe:/a:ibm:websphere_application_server:8.0.0.9
cpe:/a:ibm:websphere_application_server:8.5.0.0
cpe:/a:ibm:websphere_application_server:8.5.0.1
cpe:/a:ibm:websphere_application_server:8.5.0.2
cpe:/a:ibm:websphere_application_server:8.5.5.0
cpe:/a:ibm:websphere_application_server:8.5.5.1
cpe:/a:ibm:websphere_application_server:8.5.5.2
cpe:/a:ibm:websphere_application_server:8.5.5.3

Date published: 2014-12-18T11:59:13.147-05:00

Date last modified: 2017-09-07T21:29:11.027-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21690185

Summary: Cross-site scripting (XSS) vulnerability in the URL rewriting feature in IBM WebSphere Application Server 7.x before 7.0.0.37, 8.0.x before 8.0.0.10, and 8.5.x before 8.5.5.4 allows remote attackers to inject arbitrary web script or HTML via a crafted URL.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *